[LANSTR]
STR_HARDwARE_OPT=Hardware Information
STR_VR_SUPPORT_OPT=VR Support
STR_ST_EXPORT_FILE_BTN=Export information

;hardware profile
STR_SYS_BOOT_TIME=Tiempo de Arranque:
STR_SYS_MODEL=Modelo:
STR_SYS_INSTALL_DATE=Fecha de Instalación
STR_SYS_VERSION=Sistema:

STR_CPU_CLOCK=Clock:
STR_CPU_CACHE=Cache:
STR_CPU_CORES=Cores:

STR_MEMORY_NAME=Memoria
STR_MEMORY_VENDOR=Vendedor:
STR_MEMORY_SIZE=Tamaño:
STR_MEMORY_TYPE=Tipo:
STR_MEMORY_RELEASE_DATE=Fecha de Lanzamiento:


STR_DISK_NAME=Disco
STR_DISK_VENDOR=Vendedor:
STR_DISK_SIZE=Tamaño:
STR_DISK_CACHE=Cache:
STR_DISK_POWER_ON_HOUR=Horario de Encendido:
STR_DISK_POWER_CYCLE_COUNT=Cuenta de ciclo de encendido:
STR_DISK_TRANSFER_SPEED=Velocidad de Transferencia:
STR_DISK_INTERFACE_TYPE=Tipo de Interfaz:

STR_CPU_DETAIL_BTN={f 1}CPU{/f}
STR_MEMORY_DETAIL_BTN={f 1}Memoria{/f}
STR_DISK_DETAIL_BTN={f 1}Disco{/f}

STR_CPU_DETAIL_BTN_HOT={f 23}{c #3a70af}CPU{/a}{/f}
STR_MEMORY_DETAIL_BTN_HOT={f 23}{c #3a70af}Memory{/a}{/f}
STR_DISK_DETAIL_BTN_HOT={f 23}{c #3a70af}Disk{/a}{/f}

STR_CPU_TYPE_LBL=CPU:
STR_MEMORY_TYPE_LBL=Memoria:
STR_DISK_TYPE_LBL=Disco:
STR_DISPLAY_ADAPTER_TYPE_LBL=Adaptador de Pantalla:
STR_MAINBOARD_TYPE_LBL=Motherboard:
STR_MONITOR_TYPE_LBL=Monitor:

STR_LOADING=Cargando...

STR_VR_DEV_0=Sistema:
STR_VR_DEV_1=CPU:
STR_VR_DEV_2=Memoria:
STR_VR_DEV_3=Disco:
STR_VR_DEV_4=Adaptador de Pantalla:
STR_VR_DEV_5=Motherboard:

;VR 检测
STR_VR_LOADING=VR verificando soporte... 
STR_VR_RESULT_SUCC=¡Felicitaciones! Su computadora es 100% compatible con dispositivos VR. 
STR_VR_RESULT_FAIL=Su computadora no es compatible con dispositivos VR. Por favor actualice si es necesario 
STR_VR_RESULT_WARNNING=¡%s no ha(n) sido detectado(s)! Sin embargo, más allá de eso, todos los dispositivos soportan VR. 
STR_VR_FRESH=Volver a probar
